package com.gyee.frame.model.custom;

public class TemperatureVo {
	private String id;
	private String wtId;
	private String name;
	private Double value;
	private Double maxValue;
	private Double miValue;
	private Double reasonableMaxVal;
	private Double reasonableMinVal;
	private String color;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getWtId() {
		return wtId;
	}

	public void setWtId(String wtId) {
		this.wtId = wtId;
	}

	public String getColor() {
		return color;
	}
	public void setColor(String color) {
		this.color = color;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public Double getValue() {
		return value;
	}
	public void setValue(Double value) {
		this.value = value;
	}
	public Double getMaxValue() {
		return maxValue;
	}
	public void setMaxValue(Double maxValue) {
		this.maxValue = maxValue;
	}
	public Double getMiValue() {
		return miValue;
	}
	public void setMiValue(Double miValue) {
		this.miValue = miValue;
	}
	public Double getReasonableMaxVal() {
		return reasonableMaxVal;
	}
	public void setReasonableMaxVal(Double reasonableMaxVal) {
		this.reasonableMaxVal = reasonableMaxVal;
	}
	public Double getReasonableMinVal() {
		return reasonableMinVal;
	}
	public void setReasonableMinVal(Double reasonableMinVal) {
		this.reasonableMinVal = reasonableMinVal;
	}
	
}
